body {
	font-family: 'Myriad-Condensed' !important;
}

h1 {
	margin-top: 0px;
	margin-bottom: 0px;
}

.topic {
	float:left;
	padding:0 !important; 
	text-align:center;
	color: #3255A4;
}

.topic h1 {
	margin-top: 0px;
	margin-bottom: 0px;
}

.dropdown-toggle:hover {
    text-decoration: none;
}

.dropdown-toggle {
    outline: 0;
}

.order_number {
	float:right;
	color: #6a6a6a;
}

.stylish-panel {
    padding: 20px 0;
    text-align: center;
}
.stylish-panel > div > div {
    padding: 10px;
    border: 1px solid transparent;
    border-radius: 4px;
    transition: 0.2s;
}
.stylish-panel > div > div:not(.normal-panel) {
    border: 1px solid rgb(200, 200, 200);
    box-shadow: rgba(0, 0, 0, 0.1) 0px 5px 5px 2px;
    background: rgba(255, 255, 255, 0.9);
    transition: 0.5s;
}

.vertical-center {
	min-height: 100%;  /* Fallback for browsers do NOT support vh unit */
	min-height: 100vh; /* These two lines are counted as one :-)       */
	
	width: 100%;
	display: flex;
	align-items: center;
}

.logo {
	height: 80px;
	/* margin-top: -20%; */
	/* margin-bottom: 30px; */
	cursor: pointer;
}

.info-header {
	float: left;
	-ms-flex: 0 0 18.4%;
	flex: 0 0 18.4%;
	max-width: 18.4%;
	width: 100%;
	position: relative;
	margin-right: 2%;
	
	height: 125px;
}

.info-header-cleaning {
	float: left;
	-ms-flex: 0 0 32%;
	flex: 0 0 32%;
	max-width: 32%;
	width: 100%;
	position: relative;
	margin-right: 2%;
	
	height: 125px;
}

.last-info-header {
	margin-right: 0%;
}

.btn-primary {
    background-color: #3255A4;
    border-color: #3255A4;
}

.btn-primary:hover {
	background-color: #3255A4;
    border-color: #3255A4;
	opacity: 0.8;
}

.header-active {
	background: rgba(50, 85, 164, 1) !important;
	color: #fff;
}

.header-past {
	cursor: pointer;
}

.header-inactive {
	color: #ccc;
}

.content p, .content_cleaning p {
	margin-bottom: 0;
}

.datetime-input {
    width: 100% !important;
    text-align: center !important;
}

.arrival-content-box {
	float: left;
	-ms-flex: 0 0 30%;
	flex: 0 0 30%;
	max-width: 30%;
	width: 100%;
	position: relative;
	margin-left: 15%;
	margin-right: 10%;
	
	height: 220px;
	
	cursor: pointer;
}

.arrival-content-box:hover {
	background: rgba(217, 239, 254, 0.9) !important;
	
}

.arrival-content-box > div {
	margin: 0;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	width:80%;
}

.last-arrival-content-box {
	margin-left: 0%;
	margin-right: 15%;
}

.loading_start-content-box {
	float: left;
	-ms-flex: 0 0 30%;
	flex: 0 0 30%;
	max-width: 30%;
	width: 100%;
	position: relative;
	margin-left: 15%;
	margin-right: 10%;
	
	height: 220px;
	
	cursor: pointer;
}

.loading_start-content-box:hover {
	background: rgba(217, 239, 254, 0.9) !important;
	
}

.loading_start-content-box > div {
	margin: 0;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	width:80%;
}

.last-loading_start-content-box {
	margin-left: 0%;
	margin-right: 15%;
}

.loading_end-content-box {
	float: left;
	-ms-flex: 0 0 30%;
	flex: 0 0 30%;
	max-width: 30%;
	width: 100%;
	position: relative;
	margin-left: 15%;
	margin-right: 10%;
	
	height: 220px;
	
	cursor: pointer;
}

.loading_end-content-box:hover {
	background: rgba(217, 239, 254, 0.9) !important;
	
}

.loading_end-content-box > div {
	margin: 0;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	width:80%;
}

.last-loading_end-content-box {
	margin-left: 0%;
	margin-right: 15%;
}

.load_infos_box {
	padding: 0 !important;
	float: left;
	-ms-flex: 0 0 100%;
	flex: 0 0 100%;
	max-width: 100%;
	width: 100%;
	position: relative;
}

.last-load_infos-box {
	margin-left: 0%;
	margin-right: 15%;
}

.load_infos_box_cleaning {
	padding: 0 !important;
	float: left;
	-ms-flex: 0 0 50%;
	flex: 0 0 50%;
	max-width: 50%;
	width: 50%;
	position: relative;
}

.last-load_infos-box_cleaning {
	margin-left: 0%;
	margin-right: 0%;
}

.number-input {
	outline: none;
	-webkit-appearance: none;
	border: 1px solid rgb(200, 200, 200);
	box-shadow: rgba(0, 0, 0, 0.1) 0px 5px 5px 2px;
	background: rgba(255, 255, 255, 0.9);
	transition: 0.5s;
	line-height: 60px;
	vertical-align: middle;
	height: 75px;
	font-size: 20px;
	padding: 0 15px;
	text-align: center;
}

.toggle-group:hover, .toggle-on:hover, .toggle-off:hover {
	cursor: pointer !important;
}

.slow  .toggle-group { 
	transition: left 0.4s; -webkit-transition: left 0.4s; 
}

.upload-input {
	outline: none;
	-webkit-appearance: none;
	border: 1px solid rgb(200, 200, 200);
	box-shadow: rgba(0, 0, 0, 0.1) 0px 5px 5px 2px;
	background: rgba(255, 255, 255, 0.9);
	transition: 0.5s;
	
	line-height: 60px;
	height: 75px;
	font-size: 20px;
	padding: 0 15px;
	text-align: center;
	width: 220px;
	cursor: default !important;
	pointer-events: none !important;
}

.upload-btn-wrapper {
	position: relative;
	overflow: hidden;
	display: inline-block;
	width: 220px;
	vertical-align: middle;
	cursor: pointer;
	
	border: 1px solid rgb(200, 200, 200);
	box-shadow: rgba(0, 0, 0, 0.1) 0px 5px 5px 2px;
	background: rgba(255, 255, 255, 0.9);
	transition: 0.5s;
}

.upload-btn-wrapper:hover, .upload-btn-wrapper input[type=file]:hover, .upload-input:hover {
	background: rgba(217, 239, 254, 0.9) !important;
	cursor:pointer !important;
}

.upload-btn-wrapper input[type=file] {
	position: absolute;
	left: 0;
	top: 0;
	
	line-height: 60px;
	height: 66px;
	font-size: 20px;
	padding: 0 15px;
	text-align: center;
	width: 220px;
	cursor: pointer;
	opacity: 0;
}

.upload-input-text {
	display: none;
	border: 0px;
	text-align: left;
	padding: 0;
	margin-left: 20px;
}

.upload-preview-foto {
	display: none;
	height: 66px;
	margin-left: 0px;
}
	

.departure-content-box {
	float: left;
	-ms-flex: 0 0 30%;
	flex: 0 0 30%;
	max-width: 30%;
	width: 100%;
	position: relative;
	margin-left: 15%;
	margin-right: 10%;
	
	height: 220px;
	
	cursor: pointer;
}

.departure-content-box:hover {
	background: rgba(217, 239, 254, 0.9) !important;
	
}

.departure-content-box > div {
	margin: 0;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	width:80%;
}

.last-departure-content-box {
	margin-left: 0%;
	margin-right: 15%;
}

.input_error {
	border: 3px solid red !important;
}

.error {
	font-size: 0.95em;
	color:red;
	margin-top: 0px;
	padding-top: 0px;
}

div.datedropper .picker ul.pick .pick-arw.pick-arw {
    opacity: 1;
}

.dtpicker-content {
	font-family: 'Myriad-Condensed' !important;
	border-radius: .25rem !important;
}

.dtpicker-title {
    font-size: 2em !important;
    color: #212529 !important;
}

.dtpicker-value {
    padding: 0 !important;
    font-size: 2em !important;
    color: rgba(50, 85, 164, 1) !important;
}

.dtpicker-components {
    margin: 0em 1em !important;
    font-size: 2.5em !important;
}

.dtpicker-buttonSet {
	width: 100% !important;
	background: rgba(50, 85, 164, 0.9) !important;
	color: #FFFFFF !important;
	border-radius: .25rem !important;
}

.dtpicker-buttonClear {
	display: none !important;
}

.dtpicker-compValue {
	color: rgba(50, 85, 164, 1) !important;
}

.dtpicker-buttonCont {
	margin-top: 30px !important;
}

.dtpicker-compButton.increment {
    font-size: 100% !important;
}

.success-screen {
    position:fixed;
    padding:0;
    margin:0;

    top:0;
    left:0;

    width: 100%;
    height: 100%;
    background:rgba(255,255,255,0.5);
}

.success {
	color: green;
	text-align: center;
	font-size: 2em;
}

.success-checkmark {
  width: 80px;
  height: 115px;
  margin: 0 auto;
  margin-top: 20px;
}
.success-checkmark .check-icon {
  width: 80px;
  height: 80px;
  position: relative;
  border-radius: 50%;
  box-sizing: content-box;
  border: 4px solid #4CAF50;
}
.success-checkmark .check-icon::before {
  top: 3px;
  left: -2px;
  width: 30px;
  transform-origin: 100% 50%;
  border-radius: 100px 0 0 100px;
}
.success-checkmark .check-icon::after {
  top: 0;
  left: 30px;
  width: 60px;
  transform-origin: 0 50%;
  border-radius: 0 100px 100px 0;
  animation: rotate-circle 8.25s ease-in;
}
.success-checkmark .check-icon::before, .success-checkmark .check-icon::after {
  content: '';
  height: 100px;
  position: absolute;
  background: #FFFFFF;
  transform: rotate(-45deg);
}
.success-checkmark .check-icon .icon-line {
  height: 5px;
  background-color: #4CAF50;
  display: block;
  border-radius: 2px;
  position: absolute;
  z-index: 10;
}
.success-checkmark .check-icon .icon-line.line-tip {
  top: 46px;
  left: 14px;
  width: 25px;
  transform: rotate(45deg);
  animation: icon-line-tip 1.75s;
}
.success-checkmark .check-icon .icon-line.line-long {
  top: 38px;
  right: 8px;
  width: 47px;
  transform: rotate(-45deg);
  animation: icon-line-long 1.75s;
}
.success-checkmark .check-icon .icon-circle {
  top: -4px;
  left: -4px;
  z-index: 10;
  width: 80px;
  height: 80px;
  border-radius: 50%;
  position: absolute;
  box-sizing: content-box;
  border: 4px solid rgba(76, 175, 80, 0.5);
}
.success-checkmark .check-icon .icon-fix {
  top: 8px;
  width: 5px;
  left: 26px;
  z-index: 1;
  height: 85px;
  position: absolute;
  transform: rotate(-45deg);
  background-color: #FFFFFF;
}

@keyframes rotate-circle {
  0% {
    transform: rotate(-45deg);
  }
  5% {
    transform: rotate(-45deg);
  }
  12% {
    transform: rotate(-405deg);
  }
  100% {
    transform: rotate(-405deg);
  }
}
@keyframes icon-line-tip {
  0% {
    width: 0;
    left: 1px;
    top: 19px;
  }
  54% {
    width: 0;
    left: 1px;
    top: 19px;
  }
  70% {
    width: 50px;
    left: -8px;
    top: 37px;
  }
  84% {
    width: 17px;
    left: 21px;
    top: 48px;
  }
  100% {
    width: 25px;
    left: 14px;
    top: 45px;
  }
}
@keyframes icon-line-long {
  0% {
    width: 0;
    right: 46px;
    top: 54px;
  }
  65% {
    width: 0;
    right: 46px;
    top: 54px;
  }
  84% {
    width: 55px;
    right: 0px;
    top: 35px;
  }
  100% {
    width: 47px;
    right: 8px;
    top: 38px;
  }
}

@media (max-width: 1608px) {
	.info-header {
		/*height: 120px;*/
	}
	
	.load_infos_box {
		padding: 0 !important;
		float: left;
		-ms-flex: 0 0 100%;
		flex: 0 0 100%;
		max-width: 100%;
		width: 100%;
		position: relative;
	}
	
	.last-load_infos-box {
	}
	
	.load_infos_box h2 small {
		font-size:60%;
	}
}

.fotos_div {
	vertical-align: middle;
	text-align: center;
}

.foto_comment {
	float: left;
	height: 200px !important;
	width: 200px;
	margin-right: 2%;
	margin-bottom: 2%;
	border: 1px solid rgb(200, 200, 200);
	box-shadow: rgba(0, 0, 0, 0.1) 0px 5px 5px 2px;
	background: rgba(255, 255, 255, 0.9);
	transition: 0.5s;
	display: flex;
	align-items: center;
	justify-content: center;
	position: relative;
}

.foto_preview {
	float: left;
	padding: 0;
	height: 200px;
	width: 200px;
	margin-right: 2%;
	margin-bottom: 2%;
	border: 1px solid rgb(200, 200, 200);
	box-shadow: rgba(0, 0, 0, 0.1) 0px 5px 5px 2px;
	background: rgba(255, 255, 255, 0.9);
	transition: 0.5s;
	display: flex;
	align-items: center;
	justify-content: center;
	position: relative;
}

.add_foto:hover {
	background: rgba(217, 239, 254, 0.9) !important;
	cursor: pointer;
}

.foto_preview img {
	max-width:200px;
	max-height:200px;
	width: auto;
	height: auto;
	
	margin: 0;
}

.preview_close:after {
	content: '✖';
	color: #777;
	font: 35px/100% arial, sans-serif;
	position: absolute;
	right: 5px;
	text-decoration: none;
	text-shadow: 0 1px 0 #fff;
	top: 5px;
}

/****************************************/
/************ LOADER ********************/
/****************************************/
#loader-wrapper {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 1000;
}

#loader {
	display: block;
	position: relative;
	left: 50%;
	top: 50%;
	width: 150px;
	height: 150px;
	margin: -250px 0 0 -75px;
	border-radius: 50%;
	border: 3px solid transparent;
	border-top-color: #3255a4;
	-webkit-animation: spin 2s linear infinite;
	/* Chrome, Opera 15+, Safari 5+ */
	animation: spin 2s linear infinite;
	/* Chrome, Firefox 16+, IE 10+, Opera */
	z-index: 1001;
}

#loader:before {
	content: "";
	position: absolute;
	top: 5px;
	left: 5px;
	right: 5px;
	bottom: 5px;
	border-radius: 50%;
	border: 3px solid transparent;
	border-top-color: #cde5fd;
	-webkit-animation: spin 3s linear infinite;
	/* Chrome, Opera 15+, Safari 5+ */
	animation: spin 3s linear infinite;
	/* Chrome, Firefox 16+, IE 10+, Opera */
}

#loader:after {
	content: "";
	position: absolute;
	top: 15px;
	left: 15px;
	right: 15px;
	bottom: 15px;
	border-radius: 50%;
	border: 3px solid transparent;
	border-top-color: #81bdfd;
	-webkit-animation: spin 1.5s linear infinite;
	/* Chrome, Opera 15+, Safari 5+ */
	animation: spin 1.5s linear infinite;
	/* Chrome, Firefox 16+, IE 10+, Opera */
}

@-webkit-keyframes spin {
    0%   { 
        -webkit-transform: rotate(0deg);  /* Chrome, Opera 15+, Safari 3.1+ */
        -ms-transform: rotate(0deg);  /* IE 9 */
        transform: rotate(0deg);  /* Firefox 16+, IE 10+, Opera */
    }
    100% {
        -webkit-transform: rotate(360deg);  /* Chrome, Opera 15+, Safari 3.1+ */
        -ms-transform: rotate(360deg);  /* IE 9 */
        transform: rotate(360deg);  /* Firefox 16+, IE 10+, Opera */
    }
}
@keyframes spin {
    0%   { 
        -webkit-transform: rotate(0deg);  /* Chrome, Opera 15+, Safari 3.1+ */
        -ms-transform: rotate(0deg);  /* IE 9 */
        transform: rotate(0deg);  /* Firefox 16+, IE 10+, Opera */
    }
    100% {
        -webkit-transform: rotate(360deg);  /* Chrome, Opera 15+, Safari 3.1+ */
        -ms-transform: rotate(360deg);  /* IE 9 */
        transform: rotate(360deg);  /* Firefox 16+, IE 10+, Opera */
    }
}

#loader-wrapper .loader-section {
	position: fixed;
	top: 0;
	width: 51%;
	height: 100%;
	background: rgba(255,255,255,1);
	z-index: 1000;
	-webkit-transform: translateX(0); /* Chrome, Opera 15+, Safari 3.1+ */
	-ms-transform: translateX(0); /* IE 9 */
	transform: translateX(0); /* Firefox 16+, IE 10+, Opera */
}

#loader-wrapper .loader-section.section-left {
	left: 0;
}

#loader-wrapper .loader-section.section-right {
	right: 0;
}

#loader-wrapper .entry-title {
	text-align: center;
	z-index: 1002;
    /* display: block; */
    position: relative;
    left: 50%;
    top: 50%;
    width: 150px;
    height: 150px;
    margin: 25px 0 0 -75px;
}

/* Loaded */
.loaded #loader-wrapper .loader-section.section-left {
	-webkit-transform: translateX(-100%);
	/* Chrome, Opera 15+, Safari 3.1+ */
	-ms-transform: translateX(-100%); /* IE 9 */
	transform: translateX(-100%); /* Firefox 16+, IE 10+, Opera */
	-webkit-transition: all 0.7s 0.3s
		cubic-bezier(0.645, 0.045, 0.355, 1.000);
	transition: all 0.7s 0.3s cubic-bezier(0.645, 0.045, 0.355, 1.000);
}

.loaded #loader-wrapper .loader-section.section-right {
	-webkit-transform: translateX(100%);
	/* Chrome, Opera 15+, Safari 3.1+ */
	-ms-transform: translateX(100%); /* IE 9 */
	transform: translateX(100%); /* Firefox 16+, IE 10+, Opera */
	-webkit-transition: all 0.7s 0.3s
		cubic-bezier(0.645, 0.045, 0.355, 1.000);
	transition: all 0.7s 0.3s cubic-bezier(0.645, 0.045, 0.355, 1.000);
}

.loaded #loader {
	opacity: 0;
	-webkit-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
}

.loaded #loader-wrapper {
	visibility: hidden;
	-webkit-transform: translateY(-100%);
	/* Chrome, Opera 15+, Safari 3.1+ */
	-ms-transform: translateY(-100%); /* IE 9 */
	transform: translateY(-100%); /* Firefox 16+, IE 10+, Opera */
	-webkit-transition: all 0.3s 0.5s ease-out;
	transition: all 0.3s 0.5s ease-out;
}

/* JavaScript Turned Off */
.no-js #loader-wrapper {
	display: none;
}

@media screen and (min-device-width : 375px) and (max-device-width : 825px) and (orientation : landscape) { 
	#content_fotos h1 {
		font-size: 2rem;
	}
	
	#content_fotos .normal-panel {
		padding: 0;
	}
	
	#content_fotos .foto_comment {
		height: 100px !important;
	}
	
	#content_fotos .foto_preview {
		height: 100px;
		width: 100px;
	}
	
	#content_fotos .foto_preview img {
	    max-width: 100px;
	    max-height: 100px;
	}
	
	#content_fotos .preview_close:after {
		font: 20px/100% arial, sans-serif;
	}
	
	#content_fotos h3 {
		width: 200px !important;
		font-size: 1.5rem;
		margin-bottom: 0;
	}
	
	#start_content h4 {
		font-size: 1.0rem;
		margin-bottom: 0;
	}
	
	#start_content .info-header, #start_content .info-header-cleaning {
		height: 70px;
	}
	
	#start_content .info-header p, #start_content .info-header-cleaning p {
		font-size: 0.7rem;
		margin-bottom: 0;
	}
	
	#start_content h1 {
		font-size: 1.5rem;
	}
	
	#start_content h2 {
		font-size: 1.2rem;
		margin-bottom: 0;
	}
	
	#start_content .arrival-content-box {
		height: 100px;
	}
	
	#start_content .arrival-content-box p {
		font-size: 1.5em !important;
	}
	
	#start_content .arrival-content-box table p {
		font-size: 1em !important;
	}
	
	#start_content .arrival-content-box table input {
		font-size: 1rem !important;
	}
	
	#arrival_date_div, #arrival_time_div {
		height: 80px;
	}
	
	#start_content .loading_start-content-box {
		height: 100px;
	}
	
	#start_content .loading_start-content-box p {
		font-size: 1.5em !important;
	}
	
	#start_content .loading_start-content-box table p {
		font-size: 1em !important;
	}
	
	#start_content .loading_start-content-box table input {
		font-size: 1rem !important;
	}
	
	#loading_start_date_div, #loading_start_time_div {
		height: 80px;
	}
	
	#start_content .loading_end-content-box {
		height: 100px;
	}
	
	#start_content .loading_end-content-box p {
		font-size: 1.5em !important;
	}
	
	#start_content .loading_end-content-box table p {
		font-size: 1em !important;
	}
	
	#start_content .loading_end-content-box table input {
		font-size: 1rem !important;
	}
	
	#loading_end_date_div, #loading_end_time_div {
		height: 80px;
	}
	
	#start_content .load_infos-content-box {
		height: 100px;
	}
	
	#start_content .load_infos-content-box p {
		font-size: 1.5em !important;
	}
	
	#start_content .departure-content-box {
		height: 100px;
	}
	
	#start_content .departure-content-box p {
		font-size: 1.5em !important;
	}
	
	#start_content .departure-content-box table p {
		font-size: 1em !important;
	}
	
	#start_content .departure-content-box table input {
		font-size: 1rem !important;
	}
	
	#departure_date_div, #departure_time_div {
		height: 80px;
	}
	
	
	#start_content .fa-5x {
    	font-size: 3em;
	}
	
	#start_content .fa-4x {
    	font-size: 2em;
	}
	
	#start_content .normal-panel {
		padding: 5px;
	}
	
	button.btn:not(.btn-lang):not(.btn-action) {
		height: 40px !important;
		font-size: 20px !important;
		line-height: 40px !important;
	}
	
	.topic img, .logo {
		height: 40px !important;	
		width: auto !important;
	}
	
	.toggle-on, .toggle-off {
		line-height: 15px;
	}
	
	.load_infos_box {
		float: inherit;
		margin-left: auto;
		margin-right: auto;
	}
	
	.foto_cleaning_comment {
		height: 80px !important;
	}
	
	.error_div {
		top: 90% !important;
		line-height: 0.4;
	}
	
	.error_div span {
		font-size: 0.4em;
	}
}
